{
  "name": "yimini",
  "version": "1.0.0",
  "description": "",
  "main": ".eslintrc.js",
  "dependencies": {
    "@miniprogram-component-plus/sticky": "^1.0.1",
    "@miniprogram-component-plus/tabs": "^1.0.0",
    "moment": "^2.29.4",
    "wxml-to-canvas": "^1.1.1"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "http://zsk@47.95.113.45:19998/r/matripe/minapp/1shoudan.git"
  },
  "author": "",
  "license": "ISC"
}
